
DeadDrop - Feature #17

Protect iOS Client by Biometrics

07/18/2023 01:04 AM - Sancho Fock

Status: Feedback Start date: 10/16/2023

Priority: Normal Due date: 10/16/2023

Assignee: Sancho Fock % Done: 0%

Category: Client iOS Estimated time: 40:00 hours

Target version: open   

Description

The user shall be able to configure if he wants to protect the client by Biometric Features if available in the system

Related issues:

Follows Feature #15: Protect Client by Password Closed 10/06/2023 10/14/2023

History

#1 - 07/18/2023 12:46 PM - Sancho Fock

- Due date set to 07/19/2023

- Start date changed from 07/18/2023 to 07/19/2023

- Follows Feature #15: Protect Client by Password added

#2 - 07/18/2023 12:59 PM - Sancho Fock

- Estimated time set to 40:00 h

#3 - 07/20/2023 02:02 AM - Sancho Fock

- Due date changed from 07/19/2023 to 07/24/2023

- Start date changed from 07/19/2023 to 07/24/2023

#4 - 07/22/2023 01:12 AM - Sancho Fock

- Due date changed from 07/24/2023 to 07/26/2023

- Start date changed from 07/24/2023 to 07/26/2023

#5 - 07/23/2023 09:01 PM - Sancho Fock

- Due date changed from 07/26/2023 to 07/25/2023

- Start date changed from 07/26/2023 to 07/25/2023

#6 - 07/24/2023 10:28 PM - Sancho Fock

- Due date changed from 07/25/2023 to 07/27/2023

- Start date changed from 07/25/2023 to 07/27/2023

#7 - 07/24/2023 10:41 PM - Sancho Fock

- Due date changed from 07/27/2023 to 07/28/2023

- Start date changed from 07/27/2023 to 07/28/2023

#8 - 07/29/2023 12:02 AM - Sancho Fock

- Due date changed from 07/28/2023 to 08/18/2023

- Start date changed from 07/28/2023 to 08/18/2023

#9 - 07/29/2023 12:05 AM - Sancho Fock

- Due date changed from 08/18/2023 to 08/22/2023

- Start date changed from 08/18/2023 to 08/22/2023

#10 - 08/05/2023 11:40 PM - Sancho Fock
- Due date changed from 08/22/2023 to 08/25/2023

- Start date changed from 08/22/2023 to 08/25/2023

#11 - 08/05/2023 11:43 PM - Sancho Fock

- Due date changed from 08/25/2023 to 08/29/2023

- Start date changed from 08/25/2023 to 08/29/2023

#12 - 08/05/2023 11:44 PM - Sancho Fock

- Due date changed from 08/29/2023 to 08/24/2023

- Start date changed from 08/29/2023 to 08/24/2023

#13 - 08/05/2023 11:45 PM - Sancho Fock

- Due date changed from 08/24/2023 to 08/25/2023

- Start date changed from 08/24/2023 to 08/25/2023

#14 - 08/06/2023 09:30 PM - Sancho Fock

- Due date changed from 08/25/2023 to 08/22/2023

- Start date changed from 08/25/2023 to 08/22/2023

#15 - 08/06/2023 09:32 PM - Sancho Fock

- Due date changed from 08/22/2023 to 08/23/2023

- Start date changed from 08/22/2023 to 08/23/2023

#16 - 08/06/2023 09:33 PM - Sancho Fock

- Due date changed from 08/23/2023 to 08/17/2023

- Start date changed from 08/23/2023 to 08/17/2023

#17 - 08/06/2023 09:35 PM - Sancho Fock

- Due date changed from 08/17/2023 to 08/18/2023

- Start date changed from 08/17/2023 to 08/18/2023

#18 - 08/06/2023 09:39 PM - Sancho Fock

- Due date changed from 08/18/2023 to 08/16/2023

- Start date changed from 08/18/2023 to 08/16/2023

#19 - 08/06/2023 09:40 PM - Sancho Fock

- Due date changed from 08/16/2023 to 08/17/2023

- Start date changed from 08/16/2023 to 08/17/2023

#20 - 08/06/2023 09:40 PM - Sancho Fock

- Due date changed from 08/17/2023 to 08/18/2023

- Start date changed from 08/17/2023 to 08/18/2023

#21 - 08/07/2023 11:15 PM - Sancho Fock

- Due date changed from 08/18/2023 to 08/17/2023

- Start date changed from 08/18/2023 to 08/17/2023

#22 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/17/2023 to 08/21/2023

- Start date changed from 08/17/2023 to 08/21/2023

#23 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/21/2023 to 08/22/2023

- Start date changed from 08/21/2023 to 08/22/2023
#24 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/22/2023 to 08/23/2023

- Start date changed from 08/22/2023 to 08/23/2023

#25 - 10/02/2023 10:50 AM - Sancho Fock

- Due date changed from 10/06/2023 to 10/10/2023

- Start date changed from 10/06/2023 to 10/10/2023

#26 - 10/02/2023 04:39 PM - Sancho Fock

- Due date changed from 10/10/2023 to 10/06/2023

- Start date changed from 10/10/2023 to 10/06/2023

#27 - 10/02/2023 04:40 PM - Sancho Fock

- Due date changed from 10/06/2023 to 10/09/2023

- Start date changed from 10/06/2023 to 10/09/2023

#28 - 10/08/2023 12:12 AM - Sancho Fock

- Due date changed from 10/09/2023 to 10/10/2023

- Start date changed from 10/09/2023 to 10/10/2023

#29 - 10/10/2023 12:45 AM - Sancho Fock

- Due date changed from 10/10/2023 to 10/11/2023

- Start date changed from 10/10/2023 to 10/11/2023

#30 - 10/12/2023 01:35 AM - Sancho Fock

- Due date changed from 10/11/2023 to 10/13/2023

- Start date changed from 10/11/2023 to 10/13/2023

#31 - 10/14/2023 01:50 AM - Sancho Fock

- Due date changed from 10/13/2023 to 10/16/2023

- Start date changed from 10/13/2023 to 10/16/2023

#32 - 10/30/2023 03:54 PM - Sancho Fock

- Status changed from New to Feedback

Powered by TCPDF (www.tcpdf.org)

04/19/2025 3/3

http://www.tcpdf.org

